Blackmore {car} | R Documentation

## Exercise Histories of Eating-Disordered and Control Subjects

### Description

The `Blackmore` data frame has 945 rows and 4 columns. Blackmore and Davis's data on exercise histories of 138 teenaged girls hospitalized for eating disorders and 98 control subjects.

### Usage

    Blackmore

### Format

This data frame contains the following columns:

subject

  a factor with subject id codes.

age

  age in years.

exercise

  hours per week of exercise.

group

  a factor with levels: `control`, Control subjects; `patient`, Eating-disordered patients.

### Source

Personal communication from Elizabeth Blackmore and Caroline Davis, York University.

[Package car version 2.1-2 Index]